Subject: MN: Re: Hands up who's active

From: Dunx <dunx@d...>
Date: Tue, 21 Mar 2000 9:26:31 AST

On Tue, 21 Mar 2000 03:42:02 -0800 "Kevan Davis" wrote:
> > I'd say hibernation; not necessarily frozen, just very slow. As
> things
> > stand, is there any reason why we can't just let the games, etc, sit
> as they
> > are and wait for spring?
> 
> Such was the approach I imagined, really; announcing (as Snow did last
> week) an indefinitely prolonged Week, until things started happening
> again, with the MC games continuing as they are.

I must say that this idea of an indefinitely long week is much simpler,
easier, and more flexible than that ridiculous Fluid/Frozen thing I came up
with last year. Kudos to Snow on that one, I think.

--
Dunx
"Fixing HTML is like trying to graft arms and legs onto a hamburger."
Ted Nelson